//
//  main.m
//  CYSdkDemo
//
//  Created by ls on 2019/7/30.
//  Copyright © 2019 ls. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
